@charset "UTF-8";
html, body {
  width: 100%;
  margin: 0;
  padding: 0;
  height: 100%;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  background: #fff;
  color: #4B6E87;
  text-align: left;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}

header,
nav,
article,
aside,
section,
footer {
  display: block;
}

body,
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-weight: normal;
}

div,
p {
  margin: 0;
  padding: 0;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

ul, ol, dl {
  margin: 0;
  padding: 0;
  list-style: none;
}

span {
  display: inline-block;
}

.br_t_ss {
  margin-top: 7px;
}

.br_t_s {
  margin-top: 15px;
}

.br_t {
  margin-top: 40px;
}

.br_t_l {
  margin-top: 60px;
}

.br_t_ll {
  margin-top: 80px;
}

.br_t_xl {
  margin-top: 100px;
}

@media screen and (max-width: 600px) {
  .br_t {
    margin-top: 30px;
  }
  .br_t_l {
    margin-top: 40px;
  }
  .br_t_ll {
    margin-top: 50px;
  }
  .br_t_xl {
    margin-top: 60px;
  }
}

.txt_l {
  text-align: left;
}

.txt_c {
  text-align: center;
}

.txt_r {
  text-align: right;
}

.txt_cl {
  text-align: center;
}

.txt_cr {
  text-align: center;
}

@media screen and (max-width: 600px) {
  .txt_cl {
    text-align: left;
  }
  .txt_cr {
    text-align: right;
  }
}

.txt_th {
  text-decoration: line-through;
}

.txt_em {
  font-weight: bold;
}

.txt_u {
  position: relative;
  line-height: 1.4 !important;
}

.txt_u span:first-child::after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: -1px;
  left: 0;
  border-bottom: 1px #4B6E87 solid;
}

.txt_sml {
  font-size: 80% !important;
  line-height: 1.6;
}

@media screen and (max-width: 600px) {
  .txt_sml {
    font-size: 88% !important;
  }
}

.mg_auto {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.mg_t_0 {
  margin-top: 6px !important;
}

.middle {
  vertical-align: middle;
}

.w100p {
  width: 100%;
  height: auto;
}

.w95p {
  width: 95%;
  height: auto;
}

.w75p {
  width: 75%;
  height: auto;
}

.w50p {
  width: 50%;
  height: auto;
}

img.w100p {
  display: block;
}

.fuchi {
  border: 1px #ccc solid;
}

body {
  font-size: 1.5rem;
  line-height: 1.7;
  position: static;
  color: #4B6E87;
  font-weight: 400;
  font-style: normal;
}

@media screen and (max-width: 600px) {
  body {
    font-size: 1.4rem;
    line-height: 1.8;
  }
}

#loading {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0%;
  background: #fff;
  z-index: 9990;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  opacity: 1;
  -webkit-transition: 1.5s;
  transition: 1.5s;
}

.loading_grad {
  position: fixed;
  width: 102%;
  height: 100%;
  top: 0;
  left: -1%;
  background: #fff;
  z-index: 9991;
}

.loading_grad::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -1000px;
  width: 1000px;
  height: 100%;
  background: url(/images/15th/loading_grad.png) right center repeat-y;
  background-size: 100% auto;
}

.loading_grad.open {
  -webkit-animation: 2s forwards move_out;
  animation: 2s forwards move_out;
}

@-webkit-keyframes move_out {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(100% + 1000px));
    transform: translateX(calc(100% + 1000px));
  }
}

@keyframes move_out {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(100% + 1000px));
    transform: translateX(calc(100% + 1000px));
  }
}

.loading_txt {
  position: relative;
  width: 90%;
  max-width: 800px;
}

.loading_txt span {
  background-image: url(/images/15th/first_txt.svg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 100%;
  height: 0;
  padding-top: 6.54%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

@media screen and (max-width: 600px) {
  .loading_txt {
    width: 60%;
  }
  .loading_txt span {
    background-image: url(/images/15th/first_txt_s.svg);
    padding-top: 67.87%;
  }
}

hr {
  border: none;
  height: 1px;
  margin: 90px auto;
  background: url(/images/15th/flower_line.svg) center center no-repeat;
  background-size: 100% auto;
  width: 100px;
  height: 26px;
}

@media screen and (max-width: 600px) {
  hr {
    margin: 45px auto;
    width: 70px;
    height: 20px;
  }
}

#wrapper {
  width: 100%;
  position: relative;
  z-index: 0;
  overflow: hidden;
  text-align: center;
}

@media screen and (min-width: 601px) {
  #wrapper {
    min-width: 896px;
  }
}

#index_hero {
  background: #F0F9FE;
  position: relative;
  z-index: 1;
}

#index_hero .hero_img {
  max-width: 1200px;
  margin: auto;
}

#index_hero .hero_img img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 600px) {
  #index_hero .hero_img img {
    width: 110%;
    margin-left: -5%;
  }
}

.hero_title .hero_title_left,
.hero_title .hero_title_right {
  position: absolute;
  bottom: -18px;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 2000px;
  height: 160px;
  z-index: 2;
}

@media screen and (max-width: 1100px) {
  .hero_title .hero_title_left,
  .hero_title .hero_title_right {
    bottom: -14px;
    height: 125px;
  }
}

.hero_title {
  width: 1000px;
  position: absolute;
  text-align: center;
  bottom: -100px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}

.hero_title img {
  width: 100%;
  height: auto;
  display: block;
}

.hero_title_center {
  position: relative;
  margin: auto;
  z-index: 3;
}

.hero_title_left {
  left: -1900px;
  background-image: url(/images/15th/title_ribbon_left.png);
  background-position: right center;
}

.hero_title_right {
  right: -1900px;
  background-image: url(/images/15th/title_ribbon_right.png);
  background-position: left center;
}

@media screen and (max-width: 1100px) {
  .hero_title {
    width: 850px;
  }
  .hero_title_left {
    left: -1925px;
  }
  .hero_title_right {
    right: -1925px;
  }
}

@media screen and (max-width: 600px) {
  .hero_title {
    width: 110%;
    margin-left: -5%;
    bottom: -20%;
  }
  .hero_title_left, .hero_title_right {
    display: none;
  }
}

#index_contents {
  position: relative;
}

#index_contents::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 200px;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#fff));
  background: linear-gradient(to bottom, transparent, #fff);
}

@media screen and (min-width: 601px) {
  #index_contents {
    background-color: #F0FAFF;
    background-image: url(/images/15th/bg_main.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 175px 8%;
  }
  #index_contents > div {
    max-width: 1300px;
    margin: auto;
  }
}

@media screen and (max-width: 600px) {
  #index_contents {
    padding: 24% 4%;
  }
  #index_contents::before {
    content: "";
    display: block;
    background-image: url(/images/15th/bg_main_s.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: fixed;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -10;
  }
}

.contents_top_text {
  font-size: 1.7rem;
}

@media screen and (max-width: 600px) {
  .contents_top_text {
    font-size: 1.6rem;
  }
}

.contents_bottom_text {
  font-size: 1.6rem;
  font-weight: bold;
}

@media screen and (max-width: 600px) {
  .contents_bottom_text {
    font-size: 1.5rem;
  }
  .contents_bottom_text span {
    display: inline;
  }
}

.contents_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 85px 0 180px;
}

.contents_menu li {
  background: #fff;
  -webkit-box-shadow: 0px 0px 16px -6px #AFD2D7;
  box-shadow: 0px 0px 16px -6px #AFD2D7;
  margin-bottom: 3rem;
}

.contents_menu li > a {
  display: block;
  height: 100%;
  color: #F44DA1;
  text-decoration: none;
  padding: 30px 20px;
}

.contents_menu li .subtitle {
  font-size: 1.4rem;
}

.contents_menu li .title {
  font-weight: bold;
  font-size: 2rem;
}

@media screen and (max-width: 600px) {
  .contents_menu li .title {
    font-size: 1.7rem;
    line-height: 1.5;
  }
}

@media screen and (min-width: 1101px), print {
  .contents_menu {
    margin-right: -3rem;
  }
  .contents_menu li {
    width: calc(100% / 3 - 3rem);
    margin-right: 3rem;
  }
}

@media screen and (max-width: 1100px) {
  .contents_menu {
    display: block;
    margin-right: 0;
  }
  .contents_menu li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 20px;
  }
  .contents_menu li a div {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

@media screen and (max-width: 600px) {
  .contents_menu {
    margin: 14% auto 45%;
  }
  .contents_menu li {
    margin-bottom: 2rem;
  }
  .contents_menu li a {
    padding: 15px;
  }
  .contents_menu li a div {
    text-align: left;
    padding-left: 30px;
  }
}

.menu_no {
  width: 50px;
  margin: 0 auto 15px;
}

.menu_no img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 600px) {
  .menu_no {
    width: 45px;
  }
}

@media screen and (max-width: 1100px) {
  .contents_menu .menu_no {
    margin: 0;
  }
}

article {
  position: relative;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  padding: 75px 8%;
  -webkit-box-shadow: 0px 0px 16px -6px #AFD2D7;
  box-shadow: 0px 0px 16px -6px #AFD2D7;
  z-index: 1;
}

article .subtitle {
  color: #F44DA1;
}

article .title {
  font-weight: bold;
  font-size: 2.4rem;
  color: #F44DA1;
  margin-bottom: 45px;
}

article + article {
  margin-top: 120px;
}

@media screen and (max-width: 600px) {
  article {
    padding: 45px 15px;
    text-align: left;
  }
  article .subtitle, article .title {
    text-align: center;
  }
  article .title {
    font-size: 2rem;
  }
  article + article {
    margin-top: 20%;
  }
}

h3.h_title {
  font-size: 1.6rem;
  font-weight: bold;
  color: #f7ae19;
  line-height: 1.6;
}

.collabo_banner {
  width: 640px;
  margin-left: auto;
  margin-right: auto;
}

.collabo_banner img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 1100px) {
  .collabo_banner {
    width: 100%;
    max-width: 600px;
  }
}

#contents_01::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: -130px;
  margin: auto;
  width: 190px;
  height: 141px;
  background: url(/images/15th/img_puku_01.png) center top no-repeat;
  background-size: 100% auto;
  z-index: 3;
}

#contents_01 h4 {
  font-size: 2.0rem;
  font-weight: bold;
  margin-bottom: 30px;
}

@media screen and (max-width: 600px) {
  #contents_01::after {
    width: 170px;
    height: 125px;
    top: -110px;
  }
  #contents_01 h4 {
    font-size: 1.7rem;
    line-height: 1.6;
    margin-bottom: 20px;
  }
}

#contents_02::after {
  content: "";
  display: block;
  position: absolute;
  left: -60px;
  bottom: -30px;
  width: 150px;
  height: 150px;
  background: url(/images/15th/img_puku_02.png) center top no-repeat;
  background-size: 100% auto;
  z-index: 3;
}

@media screen and (max-width: 600px) {
  #contents_02::after {
    left: inherit;
    right: -10px;
    bottom: -50px;
    width: 130px;
    height: 130px;
  }
}

#contents_03::after {
  content: "";
  display: block;
  position: absolute;
  right: -85px;
  bottom: 30px;
  width: 85px;
  height: 85px;
  background: url(/images/15th/img_puku_03.png) center top no-repeat;
  background-size: 100% auto;
  z-index: 3;
}

@media screen and (max-width: 600px) {
  #contents_03::after {
    width: 70px;
    height: 70px;
    left: 20px;
    right: inherit;
    bottom: -70px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
}

.img_puku {
  width: 170px;
  margin: 0 auto 45px;
}

.img_puku img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 600px) {
  .img_puku {
    width: 110px;
  }
}

.piapro_cm_movie {
  max-width: 800px;
  margin: 45px auto 0;
}

.renew_clm {
  position: relative;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
}

.renew_clm > div img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (min-width: 601px) {
  .renew_clm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .renew_clm > div {
    width: calc(100% / 2 - 40px);
  }
}

@media screen and (max-width: 600px) {
  .renew_clm > div + div {
    margin-top: 45px;
  }
}

.renew_clm::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: translateY(15px);
  transform: translateY(15px);
  width: 30px;
  height: 30px;
}

@media screen and (min-width: 601px) {
  .renew_clm::before {
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #F44DA1;
  }
}

@media screen and (max-width: 600px) {
  .renew_clm::before {
    border-top: 30px solid #F44DA1;
    border-right: 30px solid transparent;
    border-left: 30px solid transparent;
  }
}

.badge {
  margin: 30px auto;
  width: 200px;
}

.badge img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 600px) {
  .badge {
    width: 160px;
  }
}

.quiz_link {
  text-align: center;
  font-size: 1.7rem;
  font-weight: bold;
  margin-top: 30px;
}

.pukurou {
  height: 200px;
  background: url(/images/15th/ribbon_bottom.png) center top repeat #fff;
  background-size: auto 200px;
  line-height: 200px;
  font-size: 2rem;
  font-weight: bold;
  color: #F44DA1;
}

.pukurou span {
  position: relative;
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
}

.pukurou span::after {
  content: "";
  display: block;
  position: absolute;
  right: -110px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100px;
  height: 180px;
  background: url(/images/15th/img_puku_04.png) center top no-repeat;
  background-size: 100% auto;
}

@media screen and (max-width: 600px) {
  .pukurou {
    font-size: 1.6rem;
  }
  .pukurou span::after {
    width: 72px;
    height: 132px;
    right: -77px;
  }
}

#footer {
  color: #F44DA1;
  font-size: 1.2rem;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(30%, #fff), to(#ffebfa));
  background: linear-gradient(to bottom, #fff 0, #fff 30%, #ffebfa 100%);
  padding: 30px 0 60px;
}

.logo_piapro {
  width: 180px;
  margin: 0 auto 15px;
}

.logo_piapro img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 600px) {
  .logo_piapro {
    width: 130px;
  }
}

.logo_piapro_credit {
  vertical-align: middle;
  width: 50px;
  height: auto;
  margin-left: 6px;
}

.flower {
  width: 250px;
  margin: 60px auto 0;
}

.flower img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 600px) {
  .flower {
    width: 200px;
  }
}

/* ------------------------------------- */
/*                anchor                 */
/* ------------------------------------- */
a {
  color: #2fbac1;
  outline: none;
  word-wrap: break-word;
}

a:link, a:visited {
  text-decoration: none;
}

a:hover, a:active {
  text-decoration: underline;
}

/* ----------------------------------------------- */
/*                      movie                      */
/* ----------------------------------------------- */
.movie {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* ----------------------------------------------- */
/*                      quiz                       */
/* ----------------------------------------------- */
.user_img {
  text-align: center;
}

.user_img img {
  margin: 0 auto 5px;
}

.user_name {
  font-size: 1.8rem;
  line-height: 1.5;
  margin-bottom: 15px;
}

@media screen and (max-width: 600px) {
  .user_name {
    text-align: center;
  }
}

.user_name span.name {
  font-size: 2.2rem;
  color: #43cfad;
  font-weight: bold;
}

.user_regist span {
  font-weight: bold;
  color: #e4a633;
}

.user_passage span {
  font-weight: bold;
  color: #e4a633;
}

.quiz_list {
  margin-top: 60px;
}

.quiz_list li {
  border: 2px #C3E6EB solid;
  text-align: left;
  padding: 30px;
}

@media screen and (max-width: 600px) {
  .quiz_list li {
    padding: 15px;
  }
}

.quiz_list li + li {
  margin-top: 45px;
}

.quiz_q {
  font-weight: bold;
  font-size: 1.8rem;
  color: #F44DA1;
  margin-bottom: 10px;
  line-height: 1.5;
}

@media screen and (max-width: 600px) {
  .quiz_q {
    font-size: 1.6rem;
  }
}

.quiz_a {
  display: block;
  margin-top: 30px;
  background: #888;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 5px;
  border-radius: 5px;
}

.select_answer p + p {
  margin-top: 15px;
}

.select_answer p label {
  background: #ecf3f7;
  display: block;
  padding: 10px 10px 12px;
  font-size: 1.6rem;
  cursor: pointer;
  line-height: 1.5;
}

.select_answer p label span {
  position: relative;
  width: 30px;
  height: 30px;
  background: #fff;
  border: 2px solid #ecf3f7;
  border-radius: 50%;
  float: left;
  margin-right: 10px;
}

.select_answer p label.checked span::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 16px;
  height: 16px;
  background: #5be2e9;
  border-radius: 50%;
}

.select_answer p label.checked {
  background: #caf2f5;
}

.select_answer p label.checked span {
  border: 2px solid #caf2f5;
}

.select_answer p label input {
  display: none;
}

.quiz_button {
  text-align: center;
}

button {
  margin: 60px auto 0;
  width: 90%;
  max-width: 500px;
  padding: 15px;
  -webkit-appearance: none;
  border: 0;
  border-radius: 50px;
  background: #2fbac1;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  cursor: pointer;
  transition: .3s;
  -webkit-transition: .3s;
}

@media screen and (max-width: 600px) {
  button {
    padding: 10px;
    font-size: 1.6rem;
  }
}

button:hover {
  background: #7ee7ec;
}

/* ----------------------------------------------- */
/*                      quiz                       */
/* ----------------------------------------------- */
.answer_badge{
  margin-bottom: 15px;
}

.correct{
  font-size: 2.2rem;
  color: #43cfad;
  font-weight: bold;
}

.answer_here{
  font-size: 1.8rem;
}

@media screen and (max-width: 600px) {
  .answer_here{
    font-size: 1.5rem;
    text-align: center;
  }
}

.quiz_list span.answer{
  font-size: 1.9rem;
  font-weight: bold;
  color: #dfb106;
  display: inline-block;
}

@media screen and (max-width: 600px) {
  .quiz_list span.answer{
    font-size: 1.7rem;
    line-height: 1.4;
  }
}

.badge_link{
  text-align: center;
  margin-top: 60px;
  font-size: 1.7rem;
  font-weight: bold;
}

.badge_text{
  color: #F44DA1;
}

.badge_button{
  text-align: center;
}

.badge_button a{
  display: block;
  margin: 60px auto 0;
  width: 90%;
  max-width: 500px;
  padding: 15px;
  -webkit-appearance: none;
  border: 2px #2fbac1 solid;
  border-radius: 50px;
  color: #2fbac1;
  font-size: 1.8rem;
  font-weight: bold;
  cursor: pointer;
  transition: .3s;
  -webkit-transition: .3s;
}

@media screen and (max-width: 600px) {
  .badge_button a{
    padding: 10px;
    font-size: 1.6rem;
    margin: 45px auto 0;
  }
}

.badge_button a:hover{
  text-decoration: none;
}